Activity log for bug #412930

Date Who What changed Old value New value Message
2009-08-13 09:47:55 Vincent Ladeuil bug added bug
2009-08-13 09:48:07 Vincent Ladeuil bzr: status New Confirmed
2009-08-13 09:48:10 Vincent Ladeuil bzr: importance Undecided Medium
2009-08-19 09:59:20 Vincent Ladeuil bzr: status Confirmed In Progress
2009-08-19 09:59:20 Vincent Ladeuil bzr: assignee Vincent Ladeuil (vila)
2009-08-20 13:30:19 Vincent Ladeuil branch linked lp:~bzr/bzr/412930-plugin-path
2009-08-20 13:39:05 Vincent Ladeuil bzr: status In Progress Fix Committed
2009-09-04 15:37:11 Launchpad Janitor branch linked lp:~vila/bzr/integration
2009-09-04 15:38:45 Vincent Ladeuil summary BZR_PLUGIN_PATH should be set by distributions BZR_PLUGIN_PATH should give full control on plugin directories
2009-09-04 19:53:44 Vincent Ladeuil bzr: milestone 2.1
2009-09-04 19:53:50 Vincent Ladeuil bzr: status Fix Committed Fix Released
2009-09-17 10:03:51 Vincent Ladeuil bzr: milestone 2.1.0 2.1b1